Subject: Re: bug#29040: Emacs 25 hangs on windows arbitrarily during search of a unicode file

From: Richard Copley <[email-masked]>
Date: Thu, 2 Nov 2017 07:39:29 +0000

On 1 November 2017 at 19:16, Richard Copley <[email-masked]> wrote:
> tags 29040 fixed
> close 29040
> thanks
>
> On 29 October 2017 at 18:10, Richard Copley <[email-masked]> wrote:
>>> If the problem doesn't come back, please close the bug.
>>
>> Not sure yet. There was a crash, but no opportunity to attach
>> the debugger. I'm running in the debugger now but there has
>> not been another crash so far.
>
> Seems fine now, probably I was mistaken.

Yes. I hadn't run "make install". I was still seeing the same crash, in my
previous build.